Help

Documentation & FAQs

Documentation

Frequently Asked Questions

  • What are the system requirements of SiteTree?

    The minimum supported version of WordPress is WordPress 5.2. The system requirements are the same as WordPress: PHP 5.6.20 or greater and MySQL 5.0.15 or greater.

  • Can I activate my License Key from my local development environment?

    Yes, you can activate it without affecting its limit of activations as long as your local domain is 'localhost' or meets one of the following conditions:

    • *.dev
    • *.local
    • *.localhost
    • dev.*
    • staging.*
  • Where can I find the .pot file to localise SiteTree?

    You will find it in the 'languages' folder of the SiteTree package.

  • How do I completely uninstal SiteTree?

    Just deactivate it and click on 'Delete'. The same applies to SiteTree 1.5.3.

  • Will I lose my settings by upgrading from SiteTree 1.5.3?

    You will lose only your general settings. The metadata you have set for each post and page (Priority, Update Frequency and if a post or page is excluded from the sitemaps) will be automatically upgraded.